body
{
	background: #e3e3e3;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #000000;
}
a:visited, body_avisited
{
	color: #000000;
}
a:hover, a:active, body_ahover
{
	color: #000000;
}
.page
{
	background: #e3e3e3;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #fff;
	color: #000000;
}
.tcat
{
	background: #790302 url(/images/VolusiaRiders-new/misc/cat-strip.gif) repeat-x top left;
	color: #fff;
	font: bold 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #fff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #fff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #fff;
	text-decoration: underline;
}
.thead
{
	background: #cbcbcb;
	color: #000;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #001839;
}
.thead a:visited, .thead_avisited
{
	color: #001839;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #001839;
	text-decoration: none;
}
.tfoot
{
	background: #000;
	color: #ffffff;
}
.tfoot a:link, .tfoot_alink
{
	color: #fff;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #fff;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #fff;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #ffffff;
	color: #000;
	border-top: 1px solid #e3e3e3;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #000;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #000;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #000;
	text-decoration: none;
}
.alt2, .alt2Active
{
	background: #f5f3f3;
	color: #000;
	border-top: 1px solid #e3e3e3;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #000;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #000;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #000;
	text-decoration: none;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #000;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #000;
}
.navbar
{
	color: #000;
	font: bold 14px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:link, .navbar_alink
{
	color: fff;
}
.navbar a:visited, .navbar_avisited
{
	color: fff;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: fff;
}
.highlight
{
	color: #cc0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(/images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 1px outset;
}
.panel a:link, .panel_alink
{
	color: #000000;
}
.panel a:visited, .panel_avisited
{
	color: #000000;
}
.panel a:hover, .panel a:active, .panel_ahover
{
	color: #000000;
}
.panelsurround
{
	background: #fff;
	color: #000000;
}
legend
{
	color: #cc0000;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #000000;
	color: #fff;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #fff;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #fff;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #fff;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.navbar strong {font-size: 14px; color: #000; }

td.header_sponsor {padding-right: 10px; color: #fff; vertical-align: top; padding-top: 35px;}
td.header_sponsor a {color: #fff;}

.page .page {background: transparent;}

td.welcome {
background: #eeeeee; padding: 10px; border-top: 0px solid #878787;}

td.breadcrumb {
background: #fff; border-top: 0px solid #878787;
padding-left: 10px;}



.page .nav_vbmenu_control .vbmenu_control {
background: #000; }


#headerWrap {display: inline-block; width: 450px; float: right; white-space: no-wrap; }

#headerWrap .clear {clear: both; display: block; font-size: .00002em; height: 0px; overflow: hidden;}



#nav {
display: inline-block; float: right; white-space: nowrap; }

#nav ul {
list-style: none;
  padding: 0;
  margin: 0;}


#nav ul li:first-child {
  background-image:none;
}

#nav ul li {
display: inline;
}

#nav ul li a:link, #nav ul li a:active, #nav ul li a:visited {
  color:#fff; font-size: 9px;
padding: 10px 4px 10px; display: inline-block;
  text-decoration:none; font-weight: bold;}

#nav ul li a:hover {
	background: #000000;}




.altbg
{
	background: #eeeeee;
	color: #000; padding: 10px;}

.altbg .time {color: #000; font-weight: bold;}

.altbg a {color: #000 !important; }





.altbgrules
{
	
	color: #000000;
}
.altbgdisplay
{
	background: #efefef;
	color: #000000;
}
.altbgyellow, .alt1Activebgyellow
{
	background: #efefef;
	color: #000000;
}
.altbgyellowrev, .alt1Activebgyellowrev
{
	background: #efefef;
	color: #000000;
}
.altbggreenrev, .alt1Activebggreenrev
{
	background: #efefef;
	color: #000000;
}
.altbgorangerev, .alt1Activebgorangerev
{
	background: #efefef;
	color: #000000;
}
.altbgpurprev, .alt1Activebgpurprev
{
	background: #efefef;
	color: #000000;
}
.altbgbw, .alt1Activebgbw
{
	background: #efefef;
	color: #000000;
}
.quote {
	background-color: #f7f6f6;
	border: 1px dotted #330033;
	margin: 10px;
	padding: 10px;
}
.gnavborder
{

}
.gnavborder2
{
  
}
.satellite_info 
{
background-color: #efefef;
color: #283A5E;
padding: 2px;
border: 1px inset;
margin-bottom: 2px;
}
.stickybg
{
	background-color: #ededed;
	color: #000000;
}
a.header:link {color: #ffffff; text-decoration: none; }
a.header:visited {color: #ffffff; text-decoration: none; }
a.header:hover {color: #ffffff; text-decoration: underline; }
a.header:active {color: #eeeeee; text-decoration: none;}
.stickybg
{
	background-color: #e1e5ff;
}
.stickyover
{
         background-color: #c9d1fd;
}


div.navbar_menu td.vbmenu_control
{
background: #5f5f5f url(/images/VolusiaRiders-new/misc/table-header.jpg) 100% 0px repeat-x;
}

table.mofoot td
{
padding:0px 0px 0px 6px;
border-left: 1px solid #000000;
}
table.mofoot td a:link, table.mofoot td a:visited
{
text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000
}
table.mofoot td a:hover
{
text-decoration: underline; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000
}

.moborder
{
	background: #f3f3f3;
	color: #000000;
	border: 1px solid #ccc;
}
table.subscription {
border-top: 2px solid #ffffff;
border-left: 2px solid #ffffff;
border-right: 2px solid #ffffff;
background: #e7e0d5;
}

table.subscription td {
border-bottom: 2px solid #ffffff;
padding: 6px 10px 6px 10px;
font-weight: bold;
}

table.subscription table td {
border-bottom: 0px solid #ffffff;
padding: 2px 2px 2px 2px;
font-weight: normal;
}


table.subscription span.vbmenu_control{
background: transparent;
}

table.subscription span.vbmenu_control a, table.subscription span.vbmenu_control a:link, table.subscription span.vbmenu_control a:visited {
color: #000000;
margin-left: -4px;
}

.subscription thead td {
background: #d5c2b2;
}

thead td.subscription_3 {
background: #381d09;
color: #ffffff;
}

.subscription_3 {
background: #d5c2b2;
color: #000000;
}

thead td.subscription_1 {
background: #848484;
color: #ffffff;
}

.subscription_1 {
background: #dedede;
color: #000000;
}

thead td.subscription_2 {
background: #ad9c30;
color: #ffffff;
}

.subscription_2 {
background: #f7efb5;
color: #000000;
}

thead td.subscription_4 {
background: #6D9F3C;
color: #ffffff;
}

.subscription_4 {
background: #d8e8c5;
color: #000000;
}

.subscription_0 {
background: #e7e0d5;
color: #000000;
}


table.mofoot {width: auto;}

table.mofoot td {width: 120px; padding-right: 10px;}

table.mofoot td a {white-space: nowrap;}

.copyright {background: #fff; color: #727272; text-align: right; padding: 8px; font-size: .9em;}

div.newsletter_signup {
        margin:0px auto;
	padding:10px 10px 5px 10px;
	color: #505050;
	font: 12px Arial, Helvetica, sans-serif;
	}

td.newsletter_banner {text-align:center; padding-bottom:10px;}
td.newsletter {padding:0;margin:0; text-align:center;}
div.newsletter_signup div {font-family:arial;font-weight:bold;font-size:0.95em;text-align:left;}
div.newsletter_signup div.form {margin: 5px 0 15px 0; text-align:center;}
div.newsletter_signup div.form input {padding: 2px 3px; font-size:0.85em;}
div.newsletter_signup div.form input.submit { margin-top:5px; }
img.newsletter_signup_img {margin-bottom:7px;}
div.rss_post {margin:0 4px 5px 4px;line-height:1.25em;}